<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="analog_eleven_week_path">guard/chengshijinying/en/week_%d.png</string>
    <string name="analog_thirteen_week_path">guard/com.huami.watch.watchface.AnalogWatchFaceThirteen/android/en/week_%d.png</string>
    <string name="custom_title">Achtergrond</string>
    <string name="custom_confirm">Opslaan</string>
    <string name="custom_header_title">Geuploade achtergrond</string>
    <string name="custom_select">Selecteer</string>
    <string name="custom_exit">Stop</string>
    <string name="custom_none_selected">Selecteer</string>
    <string name="custom_selected_confirm">Bevestig</string>
    <string name="custom_exit_delete">Stop verwijder</string>
    <string name="custom_none_custom_background_title">Geen afbeelding</string>
    <string name="custom_none_custom_background_content">Voeg achtergrondafbeeldingen toe van de Amazfit Watch-app.</string>
    <string name="custom_widget_preview_date">\@assets/datawidget/en/preview_6_%d.png</string>
    <string name="custom_title_bg">Achtergrond</string>
    <string name="custom_title_graduation">Indicatoren</string>
    <string name="custom_title_timehand">Wijzers</string>
    <string name="custom_title_timedigital">Digitale tijd</string>
    <string name="custom_title_date">Datum</string>
    <string name="custom_data_widget_title_default">Data</string>
    <string name="custom_data_widget_title_nothing">Geen</string>
    <string name="custom_data_widget_title_step">Stappen</string>
    <string name="custom_data_widget_title_today_dis">Afstand</string>
    <string name="custom_data_widget_title_total_dis">Totaal</string>
    <string name="custom_data_widget_title_calorie">Caloriën</string>
    <string name="custom_data_widget_title_heart_rate">HR</string>
    <string name="custom_data_widget_title_weather">Weer</string>
    <string name="custom_data_widget_title_aq">AQ</string>
    <string name="custom_data_widget_title_battery">Batterij</string>
    <string name="custom_data_widget_title_msg">Berichten</string>
    <string name="custom_data_widget_title_date">Datum</string>
    <string name="custom_data_widget_title_floor">Verdieping</string>
    <string name="custom_data_widget_date_2">datawidget/date_2/en/week_%d.png</string>
    <string name="custom_data_widget_date_3">datawidget/date_3/en/week_%d.png</string>
    <string name="cube_month">-</string>
    <string name="cube_day" />
    <string name="digital_sport_eight_distance_km_unit_path">guard/shiguanglicheng/watchface_slpt_number_km.png</string>
    <string name="digital_sport_eight_distance_mi_unit_path">guard/shiguanglicheng/en/watchface_slpt_number_km.png</string>
    <string name="digital_sport_eight_week_path">guard/shiguanglicheng/en/watchface_slpt_number_week_%d.png</string>
    <string name="digital_sport_one_week_path">guard/malasong/en/week_%d.png</string>
    <string name="digital_sport_twelve_week_path">guard/huanyingMC/en/week_%d.png</string>
    <string name="app_name">HuamiWatchFaces</string>
    <string name="watch_label_sport_one">Marathon life</string>
    <string name="watch_label_sport_two">I’m Runner</string>
    <string name="watch_label_cube">Digital Cube</string>
    <string name="watch_label_sport_three">Speed Zone</string>
    <string name="watch_sport_four">Jogging track</string>
    <string name="watch_label_green">Dashboard</string>
    <string name="watch_label_digital_sunrise">Morning Runner</string>
    <string name="watch_label_sport_seven">Route 50</string>
    <string name="watch_label_digital_lonely_track">lonely track</string>
    <string name="watch_label_sport_five">Strong Beat</string>
    <string name="watch_label_sport_eight">Time travel</string>
    <string name="watch_label_nine">Classic</string>
    <string name="watch_label_ten">Little Fox</string>
    <string name="watch_label_eleven">City Elite</string>
    <string name="watch_label_twelve">Camouflage</string>
    <string name="watch_label_thirteen">2017</string>
    <string name="watch_label_fourteen">Eternal Moment</string>
    <string name="watch_label_fifteen">Golden Rooster</string>
    <string name="watch_label_sixteen">Everest</string>
    <string name="watch_label_seventeen">Prototype·Source</string>
    <string name="watch_label_eighteen">Night Run</string>
    <string name="watch_today_step">Today Steps</string>
    <string name="sport_step">step</string>
    <string name="everyminute_times">beat/min</string>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Selecteer taal</string>
    <string name="average_text">Gemiddeld</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Bevestig</string>
    <string name="picker_default_nagetive_text">Uit</string>
    <string name="no_heartrate_data_hint">Hartslaggegevens niet gedetecteerd</string>
    <string name="no_altitude_hint">Hoogtegegevens niet gedetecteerd</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Instellingen</string>
    <string name="sport_music_settings">Sportmuziek</string>
<!--START of missed texts by Huami-->
    <string name="widget_currentstep_title">Data Center</string>
    <string name="widget_currentstep_activities">Stappen vandaag</string>
    <string name="widget_currentstep_sleep_hour">u</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Slaap vorige nacht</string>
    <string name="widget_currentstep_sleep_no">Geen slaapgegevens</string>
    <string name="widget_currentstep_activity_no">Geen oefening vandaag?</string>
    <string name="quick_settings_date_chinese">dd-MM-yyyy</string>
    <string name="quick_settings_date_format">31-1-1900</string>
    <string name="quick_settings_date_yeareve">New Year Eve</string>
    <string name="quick_settings_status_month">-</string>
    <string name="quick_settings_status_leaf">Sprong</string>
<!--END of missed texts by Huami-->
</resources>
